@charset "utf-8";
/* CSS Document 
cor principal: #DD0F0F
cor escuro: #BB0505
*/
*{ margin:0; padding:0; border:0; outline:0;}
html{background:url(grama.jpg) top center fixed;}
body{ font-family: Arial,helvetica,freesans,sans-serif; font-size:13px; color:#fbfbfb; }
.clear{clear:both;}

#tudo{width:1000px; margin:0 auto;}	

#header{ width:100%; height:150px; }

	#logo{ width: 150px;height: 135px;text-align: center;float: left;padding: 10px;background: #FFF; -webkit-box-shadow: 0 0 5px#DDD;box-shadow: 0 0 5px #DDD;}
	#logo img{ max-height:135px; max-width:135px;}
	#midias_sociais{width: 800px;height: 135px; float:right; margin-top:10px; padding:5px 10px 2px 8px; background:url(bg_tranparente.png) repeat; -moz-border-radius: 4px; border-radius: 4px; }
	#midias_sociais a{ margin-left:3px;}
	#midias_sociais h3 a{ color:#DD0F0F; text-decoration:none; }
	
#menu_principal {
	background:#DD0F0F;
	width: 830px;
	display: block;
	height: 40px;
	float:left;
	margin-top: 54px;	
}
#menu_principal ul {
	float: left;
}

#menu_principal li {
	float: left;
	display: block;
	list-style:none;
	border-bottom: 1px solid #f4f4f4;
	border-top: 1px solid #DD0F0F;
}

#menu_principal li:hover{background: #BB0505; border-top: 1px solid #DD0F0F; }
/*#menu_principal li:hover:last-child{ background:#BB0505;}*/
#menu_principal li a {
	display: block;
	text-decoration: none;
	padding: 0 21px 0 22px;
	height: 39px;
	line-height: 40px;
	color: #FFF;
	margin: 0;
	border-bottom: none;
	font-size: 13px;
	font-weight:bold;
	text-transform:uppercase;
}

#container{ width:100%; }
#relative{ position:relative; margin-top:15px;}
#destaque{ width:1000px; height:400px; overflow:hidden; -moz-box-shadow: 0 0 5px #FFF;-webkit-box-shadow: 0 0 5px#FFF;box-shadow: 0 0 5px #FFF; background:#DDD;}
.filho{ position:relative; width:1000px; height:400px; overflow:hidden;}
.filho img{ width:700px; height:400px;}
.filho a.leia_mais{ display:block; font-size:13px; color:#828282; padding:30px 0px 5px 0px; background:url(../images/leia_mais.png) no-repeat right; width: 16px;}
#destaque .cs-title{  width:298px; height:424px; position:absolute; top:0; right:0;  font-size:20px; background:#DDD; z-index:1px; border-left: 2px solid #FFF; }
#destaque .cs-title .padding{ padding:30px;}
#destaque .cs-title h2{ line-height:25px; color:#DD0F0F; font-size:20px; margin-bottom:20px; text-transform:uppercase;}
#destaque .cs-title p{ line-height:20px; font-size:14px; color:#545454;}
#seta{width:24px; height:45px; background:url(../images/seta_destaque.png); position:absolute !important; left:678px !important; top:15px !important; z-index:9999;}
#cs-buttons-destaques{ position:absolute !important; left:727px !important; bottom:15px !important; z-index:9999; }
#cs-buttons-destaques a{text-indent:-9999px; display:block; float:left; width:15px; height:15px; background:#DD0F0F; margin:0 5px; color:#ffffff; font-size:12px; text-decoration:none;
}
#cs-buttons-destaques a:hover, #cs-buttons-destaques a.activeSlide{ background-color:#fff;}
#relative a.link_mais{ position:absolute; bottom:10px; right:28px; padding:5px; z-index:9999;}

#destaque .data{ color:#DD0F0F; margin-bottom:5px; font-size:13px;}
.cham_not .data{ color:#DD0F0F; margin-bottom:5px; font-size:13px;}	

#box_transparente{ width:100%; margin-top:15px; background:url(bg_tranparente.png) repeat;}
#box_transparente .padding{ padding:20px;}

#user1{ width:640px; height:400px; background:url(bg_tranparente_cinza.png) repeat; float:left; margin-right: 30px; padding:20px;}
#user1 .titulo{ text-transform:uppercase; color:#DD0F0F; font-size:20px; font-weight:bold; margin-bottom:20px; border-bottom:1px dashed #DD0F0F; }	
	.cham_not {
		float: left;
		width: 292px;
		height:350px;
		margin-right: 20px;
		padding-right:22px;
		color: #7a7a7a;
		border-right:1px solid #FFF;
		overflow:hidden;
	}
	.cham_not:last-child{ margin-right:0px; padding-right:2px; border-right:2px;}
	.cham_not:hover img{border:2px solid #DD0F0F;}
	.cham_not h3{ margin:5px 0;  }
	.cham_not h3 a{ color:#DD0F0F; text-decoration:none; }
	.cham_not a{ color:#545454; text-decoration:none; }
	.cham_not img{-moz-box-shadow: 0 0 5px #7C7C7C;-webkit-box-shadow: 0 0 5px#7C7C7C;box-shadow: 0 0 5px #7C7C7C; border:2px solid #e7e7e7;}
	.cham_not img:hover{ border:2px solid #DD0F0F;}
	
	.cham_not2 {
		float: left;
		width: 583px;
		height:350px;
		margin-right: 20px;
		padding-right:22px;
		color: #7a7a7a;
		border-right:1px solid #FFF;
		overflow:hidden;
	}
	.cham_not2:last-child{ margin-right:0px; padding-right:2px; border-right:2px;}
	.cham_not2:hover img{border:2px solid #DD0F0F;}
	.cham_not2 h3{ margin:5px 0;  }
	.cham_not2 h3 a{ color:#DD0F0F; text-decoration:none; }
	.cham_not2 a{ color:#545454; text-decoration:none; }
	.cham_not2 img{-moz-box-shadow: 0 0 5px #7C7C7C;-webkit-box-shadow: 0 0 5px#7C7C7C;box-shadow: 0 0 5px #7C7C7C; border:2px solid #e7e7e7;}
	.cham_not2 img:hover{ border:2px solid #DD0F0F;}

#user2{ width:250px; height:300px; float:left;}
	
		#proximo_jogo{width:246px; height:175px; border:1px solid #FFF; background:url(bg_tranparente_verde.png) repeat; margin-bottom:15px;}
		#ultimo_jogo{width:246px; height:145px; border:1px solid #FFF; background:url(bg_tranparente_verde.png) repeat;}
		#proximo_jogo h4, #ultimo_jogo h4{ color:#FFFFFF; background:#DD0F0F; text-align:center; padding:10px; text-transform:uppercase; border-bottom:1px solid #BB0505;}
		#proximo_jogo .time_jogo{color:#000; font-size:16px; text-align:center; padding:10px 0;}
		#proximo_jogo .data_local_jogo{color:#373737; text-align:center; font-size:12px;}
		
		#ultimo_jogo .padding{padding:10px;}
		#ultimo_jogo .time_jogo{color:#000; font-size:16px; padding-bottom:10px;}
		#ultimo_jogo .data_local_jogo{color:#373737; text-align:center; font-size:12px;}
		#ultimo_jogo .placar{ font-weight:bold; font-size:20px; color:#508e00; float:right; line-height: 14px; padding:4px; background:#fff; -moz-border-radius: 3px; border-radius: 3px;}

#user3{ width:100%;  margin-top:30px;}
#user3 .titulo{ color:#fff; font-size:16px;  margin-bottom:20px; border-bottom:1px dashed #c4d1a9; }	
#user3 a{display:block;}
#user3 .logo{ float:left; margin-right:20px; margin-bottom:15px;}
#user3 .logo:last-child{margin-right:0px;}
#user3 img{ height:100px;
   opacity: 0.9;
   -moz-opacity: 0.9;
   -khtml-opacity: 0.9;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
   filter: alpha(opacity=90);
}
#user3 img:hover{
   opacity: 1.0;
   -moz-opacity: 1.0;
   -khtml-opacity: 1.0;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
}


#footer{ width:100%; height:100px; background:#DD0F0F url(sombra_footer.png) repeat-x; margin-top:20px; border-top:5px solid #BB0505;}
#container_footer{ width:1000px; margin:0 auto; height:inherit;}
#container_footer .padding{ padding:30px;}

#footer_box{ float:left; width:550px;}
#footer_box p{ margin-bottom:20px; font-size:18px;}
#footer_box li{ list-style:none;}
#footer_box li a{ float:left; display:block; padding:0px 10px 0px 10px; color:#CCC; text-decoration:none; border-right: 1px solid #CCC;}
#footer_box li:first-child a{ padding-left:0px;}
#footer_box li:last-child a{ border-right:0;}
#footer_box li a:hover{ color:#FFFFFF;}
.credito{ display:block; margin-top:10px; font-size:12px; color:#000000;}
.credito a{ color:#000;}




/*INTERNA*/
#content{ width:620px; min-height:500px; background:url(bg_tranparente_cinza.png) repeat; float:left; margin-right: 30px; padding:20px 30px; font-size:14px; color:#333333;}
#content .data_noticia{ color:#BB0505; margin-bottom:5px;}
#content h1{ color:#DD0F0F; font-size:28px; border-bottom:1px solid #999999; padding-bottom:10px; margin-bottom:20px;}
#content p{ margin-bottom:15px; line-height:20px;}
#content a{ color:#DD0F0F; text-decoration:none;}
#content a:hover{text-decoration:underline;}
#content img{ max-width:620px; border:0;}
#content ul,ol{ margin-left:18px; margin-bottom:15px;}
#content li{ padding-bottom:4px;}


#user4{ width:100%;  margin-top:30px;}
#user4 .titulo{ color:#fff; font-size:16px;  margin-bottom:20px; border-bottom:1px dashed #c4d1a9; }	
#user4 a{display:block;}
#user4 .logo{ margin-bottom:15px;}
#user4 .logo:last-child{margin-right:0px;}
#user4 img{ width:248px;
   opacity: 0.9;
   -moz-opacity: 0.9;
   -khtml-opacity: 0.9;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
   filter: alpha(opacity=90);
}
#user4 img:hover{
   opacity: 1.0;
   -moz-opacity: 1.0;
   -khtml-opacity: 1.0;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
}